* {
    box-sizing: border-box;
    }
    
    body {
        font-family: Arial,Helvetica,sans-serif;
        color: #333;
    }
    .quick_start_guide {
        padding: 30px 0px 0px;
    }
    
    .quick_start_guide_content .main_title h1 {
        font-weight: bold;
        margin: 0 0px 17px 0px;
        font-size: 35px;
        color: #000;
        /* font-family: Arial,Helvetica,sans-serif; */
        font-family: "Cambria",serif;
        /* color: #365F91; */
        text-align: center;
        text-decoration: underline;
    }
    .quick_start_guide_content .guide_main_sections a:focus {
        outline: 0;
    }
.guide_para .dot_icon {
    font-size: 20px;
    position: relative;
    top: -5px;
    margin-right: 5px;
    height: 27px;
    color: #12a1d6;
}
    .guide_para {
        display: flex;
    }
    .quick_start_guide_content .guide_main_sections .secondary_main_title h2 {
        color: #365F91;
        font-weight: bold;
        margin: 0 0px 0;
        font-size: 15.0pt;
        /* font-family: Arial,Helvetica,sans-serif; */
        font-family: "Cambria",serif;
        color: #fff;
    }
    .quick_start_guide_content .guide_main_sections .text_block {margin-top: 15px;     margin-left: 25px;}
    .quick_start_guide_content .guide_main_sections p {
        font-size: 12.0pt;
        font-weight: 500;
        margin-bottom: 0px;
        margin-top: 0px;
        line-height: normal;
        /* font-family: Arial,Helvetica,sans-serif; */
        font-family: "Cambria",serif;
        line-height: 1.1;
    }
    .quick_start_guide_content .guide_main_sections .text_block.inner_text_block {
        margin-top: 25px;
    }
    .quick_start_guide_content .guide_main_sections a {
        color: #0b477a;
    text-decoration: underline;
    font-weight: bold;
    }
    .quick_start_guide_content  .guide_main_sections {
        margin-top: 40px;
    }
    .quick_start_guide_content .text_block_img img {
        margin-top: 0px;
        margin-bottom: 5px;
        border: 1px solid #365F91;
        border: 1px solid #e9e9e9;
        max-width: 80%!important;
    }
    .quick_start_guide_content .text_block_img {
        margin-bottom: 5px;
        margin-top: 5px;
    }
    #header .contactInfo .username {
        width: 100%;
        margin-bottom: 0px!important;
    }
    #header .contactInfo {
        padding-top: 24px;
    }
     #header .contactInfo a {
            margin-top: -1px;
        }
        #header .contactInfo h4 {
            font-weight: 600;
        }
    p.clearfix {
        margin: 0;
    }
    
    #header .logo a {
        background-color: transparent;
        padding: 0;
    }

.secondary_main_title {
    background: #12a1d6;
    padding: 0px;
    color: #fff;
    padding: 13px 15px;
}
#wrapper{
    background-color: #f0f3f6 !important;
}

.quick_start_guide .col-sm-12 {
    padding: 0px;
}



.prl50 {
    padding-right: 50px;
    padding-left: 50px;
}

span.circle_shape {
    width: 34px;
    height: 35px;
    border: 1px solid #fff;
    border-radius: 50px;
    line-height: 35px;
    display: inline-block;
    text-align: center;
    background: #fff;
    color: #12a1d6;
    margin-right: 10px;
}

body{
    background: url(../images/main-bg.png) #8d8d8d center;
}

.z-index9, .user_guide, .user_guide .top-header {
    position: relative;
    z-index: 9;
}
